Bug 86326 - Users deleting accounts
Users deleting accounts
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Todd Sanders
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-19 15:36 EST by Sean Witty
Modified: 2008-02-12 12:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 12:48:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Witty 2003-03-19 15:36:30 EST
Description of problem:

Need to develop way to allow users to delete their accounts. Preferable to allow
them to do this themselves (can we write something that will go into next
release). If not, then we will have to develop manual process.

Version-Release number of selected component (if applicable):

NA

How reproducible:

NA

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Fanny Augustin 2006-11-14 16:03:38 EST
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)
Comment 2 Bill C. Riemers 2008-02-12 12:48:46 EST
Sean, 

It has been 5 years, so I assume this has been resolved, either in our code base
or you developed a manual process by now.  Please re-open if this is still a
problem.

Note You need to log in before you can comment on or make changes to this bug.